### Method

# Vips Rect includespoint

#### Declaration [src]

    gboolean
    vips_rect_includespoint (
      const VipsRect* r,
      int x,
      int y
    )

#### Description [src]

Does `r` contain point (`x`, `y`)?

#### Parameters

`x`

  Type: `int`

  Position to test for.

`y`

  Type: `int`

  Position to test for.

#### Return value

Type: `gboolean`

`TRUE` if `r` contains (`x`, `y`).